<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Automation_Framework</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="bb84a3">  <td>19/07/10 02:25:19</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Homepage.PreCondition(java.lang.String)[pri:0, instance:Ali.Homepage@5906ebcb]">&gt;&gt;PreCondition</td> 
<td>&nbsp;</td>  <td>main@534906248</td>   <td></td> </tr>
<tr bgcolor="bb84a3">  <td>19/07/10 02:25:19</td>   <td>90</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Homepage.LoginPage(java.lang.String, java.lang.String)[pri:1, instance:Ali.Homepage@5906ebcb]">LoginPage</td> 
  <td>main@534906248</td>   <td></td> </tr>
<tr bgcolor="bb84a3">  <td>19/07/10 02:25:19</td>   <td>100</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Homepage.LoginPage(java.lang.String, java.lang.String)[pri:1, instance:Ali.Homepage@5906ebcb]">LoginPage</td> 
  <td>main@534906248</td>   <td></td> </tr>
<tr bgcolor="bb84a3">  <td>19/07/10 02:25:19</td>   <td>108</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Homepage.LoginPage(java.lang.String, java.lang.String)[pri:1, instance:Ali.Homepage@5906ebcb]">LoginPage</td> 
  <td>main@534906248</td>   <td></td> </tr>
<tr bgcolor="bb84a3">  <td>19/07/10 02:25:19</td>   <td>116</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Homepage.LoginPage(java.lang.String, java.lang.String)[pri:1, instance:Ali.Homepage@5906ebcb]">LoginPage</td> 
  <td>main@534906248</td>   <td></td> </tr>
</table>
